<?xml version="1.0"?>
<config>
	<modules>
		<Olegnax_Megamenu>
			<version>1.1.0</version>
		</Olegnax_Megamenu>
	</modules>
	<frontend>
		<layout>
			<updates>
				<olegnaxmegamenu>
					<file>olegnax/megamenu.xml</file>
				</olegnaxmegamenu>
			</updates>
		</layout>
		<translate>
			<modules>
				<Olegnax_Megamenu>
					<files>
						<default>Olegnax_Megamenu.csv</default>
					</files>
				</Olegnax_Megamenu>
			</modules>
		</translate>
	</frontend>
	<adminhtml>
		<acl>
			<resources>
				<all>
					<title>Allow Everything</title>
				</all>
				<admin>
					<children>
						<system>
							<children>
								<config>
									<children>
										<olegnaxmegamenu>
											<title>Olegnax Megamenu</title>
										</olegnaxmegamenu>
									</children>
								</config>
							</children>
						</system>
					</children>
				</admin>
			</resources>
		</acl>
	</adminhtml>
	<global>
		<blocks>
			<olegnaxmegamenu>
				<class>Olegnax_Megamenu_Block</class>
			</olegnaxmegamenu>
		</blocks>
		<helpers>
			<olegnaxmegamenu>
				<class>Olegnax_Megamenu_Helper</class>
			</olegnaxmegamenu>
		</helpers>
		<models>
			<olegnaxmegamenu>
				<class>Olegnax_Megamenu_Model</class>
			</olegnaxmegamenu>
		</models>
		<resources>
			<olegnaxmegamenu_setup>
				<setup>
					<module>Olegnax_Megamenu</module>
					<class>Mage_Catalog_Model_Resource_Eav_Mysql4_Setup</class>
				</setup>
				<connection>
					<use>core_setup</use>
				</connection>
			</olegnaxmegamenu_setup>
			<olegnaxmegamenu_write>
				<connection>
					<use>core_write</use>
				</connection>
			</olegnaxmegamenu_write>
			<olegnaxmegamenu_read>
				<connection>
					<use>core_read</use>
				</connection>
			</olegnaxmegamenu_read>
		</resources>
	</global>
	<default>
		<olegnaxmegamenu>
			<general>
				<status>1</status>
				<jquery>1</jquery>
			</general>
			<additional>
				<home>0</home>
				<custom_block_id></custom_block_id>
				<additional_block_id></additional_block_id>
			</additional>
			<sidebar>
				<status>1</status>
			</sidebar>
		</olegnaxmegamenu>
	</default>
</config>